<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Using constraints</title>
<link rel="stylesheet" href="styles.css">
</head>
<body>
	<div class="root">
	<div>
		<h1> h1 head</h1>
		<h2> h2 head</h2>
	</div>
	<div>
		<h2> h2 head</h2>
		<h3> h3 head</h3>
	</div>
	<div class="ddd">
		<h2> h2 head</h2>
		<h3> h3 head</h3>
	</div>
	<div>
		<h2> h2 head</h2>
		<h3> h3 head</h3>
	</div>
	</div>
</body>
</html>
